GET/api/v1/catalog/fixtures/{name}
Get Catalog Fixture
Return one sample schedule visible in this environment, with its request body.
Request example
jsonjson
{
"tasks": [
{
"id": "T1",
"duration_days": 5
}
]
}Response example
jsonjson
{
"score": 92,
"grade": "A"
}Schema
json-schema
{
"type": "object",
"additionalProperties": true,
"title": "Response Get Catalog Fixture"
}Reference details
- Operation ID
- get_catalog_fixture
- Section
- Catalog
- Tags
- Catalog
Was this page helpful?
Your feedback helps us improve docs, reference pages, and Playground flows.
Topic: Get Catalog Fixture · Page: /docs/api-reference/get_catalog_fixture